I-SDK下载

目前我们提供了以下 I-SDK 开发包,您在使用时如需帮助,请进入开发快论坛【产品使用交流】版块发帖咨询。

版本发布时间说明
ETILinkSDK 4.0.0.2 2017.3.3 支持 Xcode8 以上, Swift3.x 以上